<?php
$dalTablepdf_sayfalari = array();
$dalTablepdf_sayfalari["dosya_adi"] = array("type"=>200,"varname"=>"dosya_adi", "name" => "dosya_adi", "autoInc" => "0");
$dalTablepdf_sayfalari["pdf_id"] = array("type"=>3,"varname"=>"pdf_id", "name" => "pdf_id", "autoInc" => "0");
$dalTablepdf_sayfalari["sayfa_id"] = array("type"=>3,"varname"=>"sayfa_id", "name" => "sayfa_id", "autoInc" => "1");
$dalTablepdf_sayfalari["sayfa_no"] = array("type"=>3,"varname"=>"sayfa_no", "name" => "sayfa_no", "autoInc" => "0");
$dalTablepdf_sayfalari["sayfa_id"]["key"]=true;

$dal_info["onlineoku_at_localhost__pdf_sayfalari"] = &$dalTablepdf_sayfalari;
?>